@font-face {  
  font-family: "Euphemia";  
  src: url(euphemia.ttf) format("truetype");   
}  

html{overflow: -moz-scrollbars-vertical;}
 /* reset.css */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:center;}
body {line-height:1.5;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}


/***********************************************************************************
   TYPOGRAPHY
*************************************************************************************/ 

body {font-size:75%;background: url("images/body_bg.png") repeat-x;color:#000;font-family: Arial, sans-serif;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;color:#000;font-family: "Euphemia", Arial, sans-serif; line-height: 1; }
h1 {font-size:18px;height: 40px; padding: 5px 0 0 35px; background: url("images/heading_bg.png") no-repeat;color:#fff;}
h2 {font-size:17px; color: #245072; margin: 0 1em;}
h3 {font-size:15px;color: #245072; margin: 0 1em;}
h4 {font-size:12px; color: #245072; margin: 0 1em;}
h5 {font-size:1em;font-weight:bold;}
h6 {font-size:1em;font-weight:bold;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}
p{ font-size: 12px; margin: 1em 1em .5em 1em;}
p img{ margin:0; padding-right: 2px;}
img.left {float:left;padding:0; margin: 2em 0 0 0;}
img.right {float:right;padding:0; margin:0;}
a:focus, a:hover {color:#c1c1c1;}
a {color:#000;text-decoration:underline;}
blockquote {margin:1.5em;color:#666;font-style:italic;}
strong {font-weight:bold;}
em, dfn {font-style:italic;}
dfn {font-weight:bold;}
sup, sub {line-height:0;}
abbr, acronym {border-bottom:1px dotted #666;}
address {margin:0 0 1.5em;font-style:italic;}
del {color:#666;}
pre {margin:1.5em 0;white-space:pre;}
li ul, li ol {margin:0 1.5em;}
ul, ol {margin:.2em 0 1em 2em;}
ul {list-style-type:disc;}
ol {list-style-type:decimal;}
dl {margin:0 0 1.5em 0;}
dl dt {font-weight:bold;}
dd {margin-left:1.5em;}
table {margin: 1em 1em 1.4em 1em;}
th {font-weight:bold;}
td:first-child{ width: 200px;}
thead th {background:#c3d9ff;}
tfoot {font-style:italic;}
caption {background:#eee;}
.small {font-size:.8em;margin-bottom:1.875em;line-height:1.875em;}
.large {font-size:1.3em; color: #fff;}
.hide {display:none;}
.quiet {color:#666;}
.loud {color:#000;}
.highlight {background:#ff0;}
.added {background:#060;color:#fff;}
.removed {background:#900;color:#fff;}
.top {margin-top:0;padding-top:0;}
.bottom {margin-bottom:0;padding-bottom:0;}
.clear{clear:both; margin: 1em 0;}
.picture_bg{
    float: left;
    display: inline;
    background: url("images/picture_bg.png") repeat-x;
    margin: 0 1em 1em 1em;

}
.content_bg2{
    clear: both;
    float: left;
    display: inline;
    background: url("images/content2_bg.png") repeat-x;
    margin: 0 1em 1em 1em;

}


html, body, #wrap {
    height: 100%;   
}

body{
    
}

#wrap{
    width: 910px;
    margin: 0 auto;
    background: url("images/logo.png") no-repeat 0px 35px;
}

body > #wrap {height: auto; min-height: 100%;}

#main {
    padding-bottom: 70px;

} 

#leftcolumn{
    float: left;
    display: inline;
    width: 195px; 
    margin: 35px 0 70px 0;
    
}


#logo{
	float: left;
	display: inline;
	height: 45px;
	width: 100%;

}

#langselection{
    float: left;
    display: inline;
    margin: 0;
}

#navi {
    clear: both;
	float: left;
	font-weight: bold;
	width: 155px;
	overflow: hidden;

}
#subnavi{
    height: 30px;
    margin: 1em 0 0 0;  

}


#content {	
	float: left;
	display: inline;
	border: 1px;
	margin: 0 1em;
    width: 940px;
}

#main_column{
	float: right;
	display: inline;
	margin: 25px 0 70px 0;
	padding: 0;
	width: 700px;
}




#footer {
    position: relative;
	margin-top: -70px; /* negative value of footer height */
	height: 70px;
	overflow: hidden;
	bottom:0;
	clear:both;
    background: url("images/footerbg.png") repeat-x;
	width:100%;
} 

/* CLEAR FIX*/
.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

#footerwrapper {
	width: 920px;
	margin: 0 auto;
	
}

#textbox {
	width: 900px;
	height: 30px;
	color: #fff;
	margin: 1em 0 0 0;
	padding: 1em;

}


#contact {
	width: 30%;
	float: left;
	display: inline;
	margin: 0;
	margin-left: 1em;

}

#footernavi {
	float: left;
	display: inline;
    margin: 0;
	width: 90%;
	line-height: 1;

}


/*NAVI*/


#navi ul {
	margin:0;
	list-style:none;
}
#navi li {

}
#navi a {
	text-decoration: none;
}  

#navi li.selected {
}

.mainNavi{
	height: 39px;
	width: 155px;
    background: #fff url("images/main_link_bg.png") repeat-x;
    font-size: 18px;
    color: #fff;
    padding: 0 0 0 30px;
    margin-top: 16px;
    font-family: "Euphemia", Arial, sans-serif;

}

a.navi {
	color:#fff;
	font-size:18px;
	margin-right:15px;
	text-decoration:none;
	font-weight: normal;

}

a.navi:visited {
	color:#fff;
}
a.navi:hover {
	color:#1d7e06;
}


.navi2{
	color:#000;
	font-size: 12px;
    background: #fff url("images/sub_link_bg.png") repeat-x bottom;
	height: 19px;
	width: 155px;
}

.navi2 a, .subnavi_normal{
    background:  url("images/arrow.png") no-repeat 20px 4px;
    padding: 0 0 0 35px;
    font-weight: normal;
}

.subnavi_normal{
    color: #245072;
}


/*footer navi*/

p.footer{
    margin: 0;
    padding: 0;
    line-height: 1.3;
    font-size: 13px;
}


.footerselected{
    color: #8ec800 !important;
}

a.footer{
    margin: 0 .5em;
    font-size:12px;
    text-decoration: none;
}

#footernavi img{
    margin-right: 2em;
}


/*contact*/

#contact p, #contact h3, #contact h5{
    color: #fff;
    margin: 0;
}

#contact h3{
    font-size: 13px;
}

#contact p{
    font-size: 12px;
    color: #bcbcbc;
}
/*Lang selection*/

#langselection a{
	color: #cbcbcb;
	text-decoration: underline;
}

.searchbox{
	color:#ffffff;
}


/*FORM*/
input[type="text"] {
	width:300px;
}


.smallform {
	width:100%;

}

/*Titles*/

.orangetitle{
    background: url("images/orangetitle.jpg") no-repeat top left;
    height: 61px;
    width: 217px;
    padding: .5em 0 0 .75em;
    color: #fff;
    margin: 0;
}

.orangetitlespan{
    font-size: small;
    color: #863303;
    margin-left: 1em;
}

#right_column p{
    margin: 0 0 1em 0;
    padding: 0;
}


/*GALLERY*/

#gallery_container{
	float: left;
	margin-left: 1em;
	width: 400px;
}

#video{
	width: 100%;

}

#imgarea{
	width: 100%;

}


#arrows{
	height: 2em;
}

#descript{
	min-height: 2em;
}


.album_thumb{
	border: 1px solid grey;
	width: 100px;
	height: 120px;
	float: left;
	margin-left: 1em;
	margin-bottom: 10px;
	padding: 2px;
	text-align: center;
}

.gallery_thumb{
	width: 70px;
	height: 70px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	
}


.gallery_large{
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.thumb_wrapper{
	padding-top: 3em;
    float: right;
	width: 170px;
	height: 400px;
	overflow-y: auto;
}

.album_container{
	width: 70px;
	height: 70px;
	margin: 1em;
	overflow: hidden;
}

.thumb_container{
	width: 70px;
	height: 70px;
	overflow: hidden;
}
.gallery_description{
	font-size: 80%;
	padding-left: 1px;

}


img.thumbnail {
    border: none;
	
}
img.gallery {
    border: none;
}

.left{
	float: left;
}

.right{
	float:right;

}

/*BLOGI*/

#commentbox { 
    float: right;
	width: 45%;
	background: #eee;
	padding: 1em;
	margin-right: 0.6em;
}

#blogcolumn{
    width: 40%;
    float: left;
}

#blogwidecolumn {
	width: 65%;
	float: left;
}

#blogside {
	width: 30%;
	float: right;
}

/*AGORA*/

table.basic {
	border-collapse:collapse;
	margin:1em;
	width:95%;
}

tr.header {
	background:#8ec800 none repeat scroll 0 0;
	color:#FFFFFF;
	font-weight:bold;
}

.calender td{
	height: 2.5em;
	vertical-align: top;
}

/*PRESS*/
.grey{
	color: #b1b1b1 !important;
	margin: 0;
	margin-left: 1em;
}
.smaller {
	font-size:95%;
}
.more {
	color:#088D4F !important;
	text-decoration:none !important;
}
.nomargin {
	margin:0;
}

.newsbox{
	float: left;
	width: 300px;
}

.titlebox{
	float: right;
	width: 200px;
	margin-right: 2em;
}

.titlebox p{
	background: url("images/arrow.gif") 0px -3px no-repeat;
	padding-left: 1em;
	margin: 0;
	margin-left: 0.5em !important;
}

.titlebox a{
	color: #000;
	text-decoration: none;
}

.titlebox a:hover{
	color: #8ec800;
	text-decoration: none;
}

.titlebox h4{
	margin:0;
	margin-top: 0.5em;
	margin-left: 0.5em;
	padding: 0.5em;
	background: #8ec800;
	color: white;
}


.pressbox{
	width: 290px;
	margin-left: 0.5em;
}



.pressbox p{
	background: url("images/arrow.gif") 0px -3px no-repeat;
	padding-left: 1em;
	margin: 0;

}

.pressbox a{
	color: #000;
	text-decoration: none;
}

.pressbox a:hover{
	color: #8ec800;
	text-decoration: none;
}

.pressbox h4{
	margin-top: 0.5em;
	margin-left: 0;
	padding: 0.5em;
	background: url("images/navibg.gif") repeat-x;
	color: white;
}

/*GENERAL*/

.message{
	color: red;
	margin-top: 2em;
	margin-bottom: 1em;
	width: 250px;
	padding: 0.6em;
	border: 1px solid #d8d8d8;
	
}


.alert{
	color: #245072;
	margin-top: 2em;
	margin-bottom: 1em;
	margin-left: 190px;
	width: 280px;
	padding: 0.6em;
	border: 1px solid #245072;
	
}


table.member{
	width: 100%;
	margin-bottom: 30px;
	padding-bottom: 10px;
	border-bottom: thin dotted grey;

}

.member tr{
	margin-top: 1em;
}


.member td{
	height: 2.5em;
}

.smallform h3{
	margin-bottom: 1em;
}

textarea.mcetextedit{
	 width: 100%;
   height: 200px;
}


textarea.mcetextedit2{	
   width: 90%;
   height: 50px;
}

/*STAFF*/

img.staff {
	width: 100px;
	float: left;
	display: inline;
	margin-right: 10px;
	margin-left: 1em;
}

p.staff2 {
	float: left;
	margin-left: 1em;
	margin-top: 4em;
	width: 50%;
	display: inline;
}

p.staff1 {
	font-weight: bold;
	padding: 0 10px;	
	margin-top: 2em;
	margin-right: 1em;
}

.clear{
	clear: both;
}

/*EVENTS*/

.events{
	clear:both;
	margin-left:0.5em;
	padding:0em;
	width:100%;
	
}

.events h3{
	margin: 0 0 1em 0;
	text-transform: uppercase;
	font-size: 90%;
	font-weight: bold;
}

.events a{
	text-decoration: none;
}

.events p{
	margin: 0;
	padding: 0;
}

td.edit2{
	width: 150px;
	text-align: right;
	vertical-align: top;
	padding: .5em 1em;
}

.edit2:first-child{
	width: 110px;
}

.eventbox {
	float: left;
	display: inline;
	width: 50%;
	background:#F5F5F5 none repeat scroll 0 0;
	border:1px solid #D8D8D8;
	margin-left: 1em;
	margin-bottom: 1em;
	min-height:166px;
	padding:0.2em;
	padding-left: 0;

}

.datepicbox{
	float: right;
	display: inline;
	width: 40%;
}

.otherevents{
	clear: both;
	margin-left: 1em;
}

.otherevents a{
	color: #ff6600;
}

.eventtitle {
	font-weight: bold;
	color: #ff6600;
}

img.logo{
	width: 150px;
	height: 60px;
}

#searchbox input[type="text"] {
	width: 140px;
}


.extra{
    height: 110px;
}

.contentbg{
    width: 685px;
    float: left;
    display: inline;
    background: #fff url("images/content_bg.png") repeat-x;
    margin: 0;
    padding: 10px 0 0 0;
}

.contentbg2{
    width: 685px;
    float: left;
    display: inline;
    background: #fff url("images/content2_bg.png") repeat-x;
    margin: 0;
    padding: 10px 0 0 0;
}

.boxtext{
    float: left;
    display: inline;
}

.bottombg{
    height: 180px;
    width: ;
    padding: 70px .75em 0 .75em;
    float: left;
    display: inline;
    background: url("images/picture_bg.png") repeat-x;
    margin: 0 14px;

}

.first{
    margin-left:1em;
    padding-right: 0;
}

.last{
    margin-right:0;
}

.link{
    background: url("images/arrow.png") no-repeat;
    padding: 0 0 0 1em;
}